
/************** Media Queries Tablets *******************/ @media only screen and (max-width: 1599px) {
.transformingSkills:after {
    height: 500px;
}
.bannerContent .pageTitle h1 {
    padding: 10px 15px;
    font-size: 1.7em;
}
h2, .gsdMissionWrap .gsdMissionMainIn h3.gsdMissionTitle, h3.heading, .pmkvyWrap .whatIsPmkvy {
    font-size: 1.563em;
}
h3, .schemeShortTermContentBox h4 {
    font-size: 1.375em;
}
h4 {
    font-size: 1.250em;
}
h5 {
    font-size: 1.125em;
}
h6 {
    font-size: 1.063em;
}
.pmkvyWrap .whatIsPmkvy {
    margin-bottom: 5px;
}
.homeBanner .sliderCation .sliderText h1 {
    font-size: 30px;
    line-height: 1.3;
}
.homeBanner .imageWrap {
    height: 500px;
}
.aboutSection {
    padding-bottom: 35px;
}
.whatWeDo {
    margin-bottom: 90px;
}
.schemesAndInitiatives, .newsAndEvents, .mediaGallery, .subscribe, .homeTestimonials {
    padding: 35px 0;
}
footer.siteFooter {
    padding-top: 35px;
}
h4.gsdmTitle, .whatWeDo .whatWeDomainIn h4.gsdmTitle, .transformingSkillsbox.sliderCation h4, .newsEventsWrap .titleRow h2, .schemesAndInitiatives .titleRow h2, .mediaGallery .titleRow h2, .subscribe h2 {
    font-size: 1.8em;
}
.homeSchemeItem h3 {
    font-size: 1.2em;
}
.transformingSkillsbox.sliderCation h4 span {
    font-size: 1em;
} /*.transformingSkillsbox.sliderCation { width:30%;}*/
.newsEventItem h3 {
    font-size: 16px;
}
.sliderCation .sliderText a.exporeButton {
    padding: 10px 20px;
    font-size: 16px;
}
.subscribeForm {
    margin-top: 2px;
}
.homePhotoAlbum .titleText {
    font-size: 1.1em;
}
.gsdMissionWrap {
    margin: 100px 0;
}
ul.schemeShortTermBulletText li {
    font-size: 1em;
}
.projectSlider .owl-theme .owl-controls {
    top: -71px;
}
.bannerSchemeList .numberCol {
    font-size: 28px;
}
.bannerSchemeList p {
    font-size: 15px;
    line-height: 1.2;
}
.bannerSchemeList .bannerSchemeBox {
    width: 150px;
    height: 150px;
}
.homeBannerBot p {
    font-size: 19px;
}
.sankalpBanner .bannerImgWrap {
    height: 440px;
}
.sankalpBannerImg1 {
    width: 270px;
}
.sankalpBannerImg2 {
    width: 400px;
}
.sankalpCatList .sankalpCateBox1 {
    width: 500px;
    height: 155px;
}
.sankalpCatList .sankalpCateBox2 {
    width: 470px;
    height: 130px;
    top: -76px;
}
.sankalpCatList .sankalpCateBox3 {
    width: 486px;
    height: 135px;
    top: -120px;
}
.sankalpCategory {
    height: 420px;
}
.sankalpCatList .titleText {
    font-size: 23px;
}
.sankalpCatList .sankalpCateBox1 .titleText {
    padding: 61px 0 0 150px;
}
.sankalpCatList .sankalpCateBox2 .titleText {
    padding: 58px 0 0 150px;
}
.sakshamPage .sankalpCatList .sankalpCateBox2 .titleText {
    padding: 58px 0 0 90px;
}
.sankalpCatList .sankalpCateBox3 .titleText {
    padding: 48px 0 0 150px;
}
.sakshamPage .sankalpCategory {
    height: 480px;
}
}

@media only screen and (max-width: 1360px) {
.homeBanner .sliderCation .sliderText h1 {
    font-size: 24px;
}
.homeBanner .sliderCation {
    top: 50%;
    left: 60px;
}
.homeBanner .sliderCation .sliderText {
    padding: 20px;
}
.whatWeDo .whatWeDomainIn .boxesMin .services .boxDiv h4.title {
    font-size: 17px;
}
.innerBanner .bannerImgWrap {
    height: 260px;
}
.homeTalkBox .clientWords {
    font-size: 21px;
}
.sankalpBanner .bannerImgWrap {
    height: 400px;
}
.sakshamPage .sankalpCategory {
    height: 420px;
}
}

@media only screen and (max-width: 1279px) {
.transformingSkills:after {
    height: 410px;
}
.whatWeDo .whatWeDomainIn .boxesMin .services .boxDiv {
    padding: 10px;
}
#nav li a {
    padding: 15px 20px;
}
.sakshamPage .sankalpCategory {
    height: 550px;
}
}

@media only screen and (min-width: 1170px) {
#nav ul {
    display: block !important;
}
.sakshamPage .sankalpCategory {
    height: 550px;
}
}

@media only screen and (max-width: 1169px) {
#header {
    position: relative;
}
.mainNavigation {
    background: none;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    border-radius: 0;
    position: static;
}
.menuPart {
    position: relative;
}
#nav {
    display: none;
    position: absolute;
    left: -15px;
    right: -15px;
    background: #282058;
    z-index: 9999;
    border-bottom: 5px solid #ffc943;
}
.toggleMenu, #nav .menuIcon {
    display: block;
}
.toggleMenu {
    width: 35px;
    height: 35px;
    padding: 0;
    position: absolute;
    right: 15px;
    top: 74px;
}
#nav ul {
    background: #305d93;
}
#nav li {
    float: none;
    display: block;
    border: none;
}
#nav li a {
    border-top: 1px solid #483d88
}
#nav li.parent {
    position: relative;
}
#nav li .menuIcon, #nav li li .menuIcon {
    width: 46px;
    height: auto;
    background-color: #1f1848;
    background-image: url(../../images/down-arrow.gif);
    background-repeat: no-repeat;
    background-position: center 15px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    cursor: pointer;
}
#nav li .menuIcon.active, #nav li li .menuIcon.active {
    background-color: #1f1848;
}
#nav li > a:hover, #nav li.hover > a, #nav li.active > a, #nav li ul li a:hover, #nav li ul li > a.selected, #nav ul a:hover, .noJS #nav ul a:focus, #nav ul a.selected, #nav > li > a:hover, #nav > li.hover > a, #nav > li.focus > a {
    background-color: #002d63;
    color: #fff;
}
#nav ul {
    width: 100%;
    display: none;
    position: static;
    transition: none;
    -webkit-transition: none;
    border-radius: 0;
    border: 0;
    background: #141031;
    padding: 10px 0;
    box-shadow: 0 0 0 #fff;
}
.hasJS #nav ul {
    opacity: 1;
}
#nav li ul li, #nav ul a {
    width: 100%
}
#nav > li:hover > ul, #nav li li:hover > ul, #nav li li li:hover > ul {
    display: none;
}
#nav ul, #nav *:hover ul ul, #nav .hover ul ul, #nav .focus ul ul {
    margin-left: 0;
}
#nav li a {
    padding: 7px 15px;
    display: block;
    line-height: 30px;
    font-size: 18px;
    color: #fff;
    border-radius: 0;
}
#nav li ul li a {
    padding: 9px 55px 9px 35px;
    display: block;
    line-height: 21px; /*background:url(../images/right-arrow.gif) no-repeat 15px 15px;*/
    color: #fff;
    border: none;
    border-radius: 0;
}
#nav li ul li ul li a {
    padding-left: 45px;
    background-position: 33px center
}
#nav li ul li ul li ul li a {
    padding-left: 60px;
    background-position: 45px center
}
#nav > li > a:hover, #nav > li.hover > a, #nav > li.focus > a, #nav > .highlight > a {
    background-color: #342b75;
    color: #fff;
}
#nav li ul li a:hover, #nav li ul li > a.selected, #nav ul a:hover, .noJS #nav ul a:focus, #nav ul a.selected, #nav ul > .highlight > a, #nav ul li.focus > a {
    background-color: #261f59;
    color: #fff;
}
#nav ul li a:before {
    color: #fff;
    top: 9px;
}
#nav ul:before {
    display: none;
}
.homeBanner {
    margin: 0;
}
.logoRightpart {
    margin-right: 55px;
}
.topStrip .rightLinks {
    display: none;
}
.menuWrap {
    position: static;
    margin: 0;
}
.loginReg {
    padding: 0;
    border-radius: 0;
}
.loginReg a {
    font-size: 13px;
    border-radius: 0;
    padding: 6px 10px;
}
footer.siteFooter .copyrightSection .MenuCopyright ul.footerMenu li.ipadShow {
    display: inline-block;
}
.homeBanner .imageWrap {
    height: 350px;
}
.homeBanner .sliderCation .sliderText p {
    display: none;
}
.homeBanner .sliderCation {
    width: 400px;
}
.aboutSection .latestNews {
    margin: 0 -15px 25px -15px;
    border-radius: 0;
    background: #f1f1f1;
    box-shadow: 0 0 0;
    width: auto;
    display: block;
    padding: 15px;
}
.politicians .textCenter, .aboutContent {
    margin: 0;
}
.aboutSection .latestNews .tickerNews {
    width: auto;
}
.aboutContent {
    padding: 0 15px;
    width: 65%;
}
.politicians {
    width: 35%;
}
.whatWeDo .whatWeDomainIn .boxesMin .services .boxDiv p.description {
    padding: 0;
}
.aboutSection {
    padding-bottom: 25px;
}
.whatWeDo {
    margin-bottom: 70px;
}
.transformingSkills:after {
    height: 400px;
}
.transformingSkills .mapImg {
    width: 55%;
}
.transformingSkillsbox.sliderCation {
    height: 445px;
    width: 35%;
}
.homePhotoAlbum .titleText {
    font-size: 16px;
}
.homeImportantLinks li {
    padding: 10px 5px;
}
.mediaGallery .col-r {
    padding-left: 15px;
}
footer.siteFooter h3 {
    font-size: 17px;
}
footer.siteFooter ul li {
    margin-bottom: 7px;
}
.schemesAndInitiatives, .newsAndEvents, .mediaGallery, .subscribe, .homeTestimonials {
    padding: 25px 0;
}
footer.siteFooter {
    padding-top: 25px;
}
footer.siteFooter .copyrightSection {
    margin-top: 25px;
}
.transformingSkills:before {
    height: 511px;
}
.innerBannerWrap {
    margin: 0;
}
.counterBox ul li {
    width: 25%;
    margin: 0;
    padding: 10px 5px;
}
.counterBox .countText {
    font-size: 16px;
}
.pmkvyWrap .row .cols7 {
    padding-right: 20px;
}
.pmkvyWrap .candidateRegistrationButton a {
    font-size: 16px;
}
.schemeComponentWrap .schemeServices .schemeboxDiv h4.schemeTitle {
    font-size: 14px;
}
.successStoriesBox .successStoriesPhoto {
    width: 150px;
}
ul.contactUsDetail li {
    text-align: center;
}
ul.contactUsDetail li img {
    margin: 0 auto 10px auto;
    display: block;
}
.smallTitle {
    font-size: 18px;
}
.sitemap li {
    width: 49.5%;
    margin-right: 0.5%;
}
.dataGridListing li {
    width: 33.333%;
}
.homeBannerCaption {
    padding-top: 15px;
}
.bannerSchemeList .numberValue {
    padding: 29px 0;
    width: 90px;
    height: 90px;
    font-size: 23px;
}
.homeBannerCaption h1 {
    font-size: 23px;
}
.transformingSkills {
    height: 320px;
}
.transformingSkillsbox.sliderCation {
    margin-top: 30px;
}
.bannerSchemeList .bannerSchemeBox {
    width: 130px;
    height: 130px;
    padding: 24px 0;
}
.bannerSchemeList p {
    font-size: 14px;
}
.bannerSchemeList .numberCol {
    font-size: 23px;
}
.homeBannerCaption h1 br {
    display: none;
}
.homeBannerCaption {
    padding-top: 0;
}
.sankalpBanner .bannerImgWrap {
    height: 300px;
}
.sankalpBannerImg1 {
    width: 170px;
}
.sankalpBannerImg2 {
    width: 240px;
}
.sankalpCategory:before {
    width: 50%;
}
.sankalpCategory {
    height: 390px;
}
.sakshamPage .sankalpCategory {
    height: 360px;
}
}

@media only screen and (max-width: 1023px) {
.homeBanner .swiper-button-next, .homeBanner .swiper-button-prev {
    display: none;
}
.homeBanner .sliderCation {
    width: auto;
    left: 0;
    right: 0;
    bottom: 0;
    top: auto;
    transform: translateY(0);
    -webkit-transform: translateY(0);
}
.homeBanner .sliderCation .sliderText {
    padding: 15px;
    text-align: center;
    border: 0;
    border-radius: 0;
}
.sliderCation .sliderText a.exporeButton {
    position: static;
    display: inline-block;
}
.homeBanner .sliderCation .sliderText h1 {
    font-size: 18px;
}
.homeBanner .sliderCation .sliderText a.exporeButton {
    padding-top: 7px;
    padding-bottom: 7px;
}
.aboutContent, .politicians {
    float: none;
    width: auto;
}
.politicians .textCenter ul li {
    margin: 0;
    float: left;
    width: 50%;
    padding: 0 5px;
}
.politicians {
    margin-top: 20px;
    margin-bottom: 20px;
}
.politicians .textCenter {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}
h4.gsdmTitle, .whatWeDo .whatWeDomainIn h4.gsdmTitle, .transformingSkillsbox.sliderCation h4, .newsEventsWrap .titleRow h2, .schemesAndInitiatives .titleRow h2, .mediaGallery .titleRow h2, .subscribe h2 {
    font-size: 23px;
}
.whatWeDo {
    margin: 25px 0 0 0;
    padding: 25px 0;
    display: block;
}
.whatWeDo .whatWeDomainIn, .whatWeDo .whatWeDomainIn h4.gsdmTitle {
    display: block;
}
.whatWeDo .whatWeDomainIn h4.gsdmTitle {
    width: auto;
    margin-bottom: 25px;
}
.whatWeDo .whatWeDomainIn .boxesMin {
    display: block;
    margin: 0 -5px;
    padding: 0;
    width: auto;
}
.whatWeDo .whatWeDomainIn .boxesMin .services {
    padding: 0 5px;
}
.whatWeDo .whatWeDomainIn .boxesMin .services .boxDiv {
    margin: 0;
}
.aboutSection {
    padding-bottom: 0;
}
.transformingSkills {
    display: block;
    border: 0;
    background: none;
    padding: 0;
}
.transformingSkills:before, .transformingSkills:after, .transformingSkills .mapImg {
    display: none;
}
.transformingSkillsbox.sliderCation {
    height: auto;
    width: auto;
    float: none;
}
.sliderCation .sliderText {
    padding: 25px 15px;
    border: 0;
    border-radius: 0;
}
.transformingSkills .container {
    padding: 0;
}
.transformingSkillsbox.sliderCation .sliderText {
    position: static;
    text-align: center;
}
.transformingSkillsbox.sliderCation h4 span {
    display: inline-block;
    width: auto;
    padding-left: 7px;
}
.homeSchemeItem p {
    display: none;
}
.homeSchemeItem .homeSchemeBottom {
    left: 10px;
    right: 10px;
    padding: 10px 10px 3px 10px;
    text-align: center;
}
.homeSchemeItem h3 {
    font-size: 17px;
}
.homeSchemeItem a.btn.btn-bordered {
    margin: 0;
}
.newsEventsWrap {
    padding-left: 0;
}
.newsEventsWrap .titleRow, .mediaGallery .titleRow {
    position: relative;
    width: auto;
    left: auto;
    top: auto;
    text-align: left;
}
.newsEventsWrap .titleRow h2 br, .mediaGallery .titleRow h2 br {
    display: none;
}
.newsEventsWrap .titleRow a.btn.btn-bordered, .newsEventsWrap .titleRow .sliderNav, .mediaGallery .titleRow .sliderNav, .mediaGallery .titleRow a.btn.btn-bordered {
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.newsEventsWrap .titleRow a.btn.btn-bordered, .mediaGallery .titleRow a.btn.btn-bordered {
    right: 100px;
}
.schemesAndInitiatives .titleRow .btn, .newsEventsWrap .titleRow a.btn.btn-bordered, .mediaGallery .titleRow a.btn.btn-bordered {
    top: -8px;
}
.newsEventsWrap .titleRow .sliderNav, .schemesAndInitiatives .sliderNav, .mediaGallery .titleRow .sliderNav {
    top: -4px;
}
.mediaGallery .col-l, .mediaGallery .col-r {
    float: none;
    width: auto;
    padding: 0;
}
.mediaGallery .col-r {
    margin-top: 25px;
}
.subscribe .cols4, .subscribe .cols8 {
    float: none;
    width: auto;
}
.subscribe h2 {
    margin-bottom: 20px;
}
.subscribeForm {
    margin-left: 0;
}
footer.siteFooter .copyrightSection .MenuCopyright, footer.siteFooter .copyrightSection .socialMenu {
    float: none;
    width: auto;
    text-align: center;
}
footer.siteFooter .copyrightSection .MenuCopyright p.copyRight {
    margin: 9px 0;
}
.lastAndVisitor {
    margin-bottom: 10px;
}
.industryPartnerWrap ul li {
    width: 20%;
}
.bannerContent .pageTitle h1 {
    font-size: 22px;
}
h2, .gsdMissionWrap .gsdMissionMainIn h3.gsdMissionTitle, h3.heading, .pmkvyWrap .whatIsPmkvy {
    font-size: 20px;
}
h3, .schemeShortTermContentBox h4 {
    font-size: 18px;
}
h4 {
    font-size: 17px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 16px;
}
.innerBanner .bannerImgWrap {
    height: 200px;
}
.aboutUsContent .alignRight {
    float: none;
    margin: 0;
    text-align: center;
    margin-bottom: 15px;
}
.gsdMissionWrap {
    margin: 0;
}
.gsdMissionWrap .gsdMissionMainIn {
    display: block;
}
.gsdMissionWrap .gsdMissionMainIn h3.gsdMissionTitle, .gsdMissionWrap .gsdMissionMainIn .boxesMin {
    display: block;
    width: auto;
}
.gsdMissionWrap .gsdMissionMainIn .boxesMin {
    margin: 20px 0 0 0;
    padding: 0;
}
.gsdMissionWrap .gsdMissionMainIn .boxesMin .services {
    float: none;
    width: auto;
    padding: 0;
}
.gsdMissionWrap .gsdMissionMainIn .boxesMin .services .boxDiv {
    height: auto;
    margin: 0;
    padding: 0;
    background: none;
    border-radius: 0;
    box-shadow: 0 0 0 #fff;
}
.gsdMissionWrap .gsdMissionMainIn .boxesMin .services .boxDiv p.description {
    padding: 0;
    text-align: left;
}
.schemeShortTermContentBox {
    padding: 15px;
    margin-left: 0;
}
.schemeShortTermContentBox .row .cols3, .schemeShortTermContentBox .row .cols9 {
    float: none;
    width: auto;
}
.schemeShortTermContentBox .row .cols3 {
    padding: 15px;
    margin: 0 auto;
    max-width: 170px;
    border-width: 2px;
    text-align: center;
}
.schemeShortTermContentBox .row .cols9 {
    margin: 15px 0 0 0;
    padding: 0;
}
.schemeShortTermContentBox .row {
    margin: 0;
}
.schemeShortTermContentBox p {
    text-align: left;
}
.industryPartnerWrap ul li {
    width: 25%;
}
.schemeComponentWrap .schemeServices {
    width: 33.333%;
    padding: 10px;
}
.counterBox .countText {
    min-height: 54px;
}
.counterBox ul {
    margin-bottom: 20px;
}
.pmkvyWrap .row {
    margin: 0;
}
.pmkvyWrap .row .cols7, .pmkvyWrap .row .cols5, .pmkvyWrap .row .cols12 {
    padding: 0;
    float: none;
    width: auto;
}
.pmkvyWrap .candidateRegistrationButton a {
    padding: 15px;
    text-align: center;
}
.pmkvyWrap .candidateRegistrationButton a img {
    margin: 0 auto 15px auto;
    display: block;
}
.candidateRegistrationButton {
    display: inline-block;
    vertical-align: middle;
    width: 47%;
    margin: 0 1%;
}
.pmkvyWrap .row .cols5 {
    margin-top: 30px;
}
.pmkvyWrap {
    margin-bottom: 0;
}
ul.successStoriesListing li, ul.successStoriesListing li:nth-child(2n) {
    float: none;
    width: auto;
    min-height: 200px;
}
.successStoriesBox .successStoriesDetail {
    width: 82%;
    float: left;
    padding-left: 20px;
}
.visionMission .cols6 {
    float: none;
    width: auto;
}
.skillTrainingWrap .skillType {
    width: 33.333%;
}
.photoGalleryList {
    margin: 0 -5px;
}
.photoGalleryList li {
    padding: 5px;
}
.mediaAlbum .titleText {
    font-size: 15px;
    line-height: 1.2;
}
.mediaAlbum .fa {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 25px;
}
.contactUsSection p.contactUsAddress {
    font-size: 18px;
}
ul.contactUsDetail li, ul.zonalOfficesList li p.zoneAddress, ul.zonalOfficesList li p.zoneContactNumber {
    font-size: 16px;
}
ul.zonalOfficesList li {
    padding: 15px;
    min-height: 215px;
}
.moduleSearch li {
    width: 50%;
    margin-bottom: 10px;
    padding-right: 10px;
}
.gsdmEventWrap ul li {
    width: 50%;
}
.selectScheme select {
    width: 250px;
}
.seleDisTa {
    padding: 0 0 15px 0;
}
.districtsList .formCheck {
    padding: 0 10px;
}
.districtsList .formCheck .totalCenter {
    right: 10px;
}
.tcFilter .filterHead {
    padding: 8px 10px;
}
.customCheckbox + label {
    font-size: 14px;
}
.defaultModal .modalHeader h2 {
    font-size: 18px;
}
.MapView .cols8, .MapView .cols4 {
    float: none;
    width: auto;
}
.sitemap ul li a, .sitemap ul li a:hover {
    padding: 5px;
    font-size: 14px;
}
.sitemap .sitemapTitle a, .sitemap .sitemapTitle a:hover {
    padding: 8px 13px;
}
.feedbackForm .cols4, .feedbackForm .cols8 {
    float: none;
    width: auto;
}
.feedbackForm .fieldInput {
    margin-bottom: 15px;
}
.feedbackForm .fieldName label {
    font-size: 15px;
}
.feedbackForm {
    padding: 0;
    box-shadow: 0 0 0 #fff;
}
.textarea122 {
    height: 100px;
}
.accordion .accTrigger {
    font-size: 15px;
}
.rightImgBlk {
    width: 100%;
    max-width: 250px;
}
.grayBox {
    padding: 15px;
}
.bannerSchemeList .numberValue:before {
    display: none;
}
.homeBannerBot p {
    display: none;
}
.homeBannerBot .bannerPosDiv {
    padding-right: 0;
    text-align: center;
}
.homeBannerBot .exporeButton {
    position: static;
    display: inline-block;
}
.homeBannerBot {
    padding: 8px 0;
    min-height: 1px;
}
.bannerSchemeList li {
    width: 19%;
}
.bannerSchemeList p {
    font-size: 14px;
    line-height: 1.2;
}
.homeBannerCaption h1 {
    font-size: 19px;
}
.transformingSkillsbox.sliderCation {
    margin-top: 0;
}
.transformingSkills {
    height: auto;
}
.ourAchivement li {
    width: 50%;
}
.contactUsUi .cols7, .contactUsUi .cols5 {
    float: none;
    width: auto;
}
.contactUsUi .cols5 {
    margin-top: 20px;
}
.contactUsUi .cols7 {
    padding-right: 15px;
}
.contactUsUi:before {
    display: none;
}
.coursesPageWrap .selectScheme {
    position: relative;
    padding-left: 88px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.coursesPageWrap .selectScheme select {
    width: 100%;
}
.coursesPageWrap .selectScheme label {
    position: absolute;
    left: 0;
    top: 0;
    padding: 7px 10px;
}
.coursesPageWrap .customCheckbox + label {
    padding-left: 30px;
}
.coursesPageWrap .customCheckbox + label:before {
    position: absolute;
    left: 0;
    top: 0;
}
.districtsList .formCheck {
    padding-right: 40px;
}
.coursesPageWrap .tcCenterItem h2 {
    font-size: 15px;
}
.coursesPageWrap .sourseCategoryList .cols4 {
    float: none;
    width: auto;
    margin-bottom: 10px;
}
.sourseCategoryList {
    padding-top: 10px;
}
.homeTalkBox .clientPhoto {
    width: 200px;
}
.homeTalkBox {
    padding-left: 220px;
    min-height: 210px;
}
.homeTalkBox .clientWords {
    font-size: 17px;
}
.homeTalkBox .clientWords:before, .homeTalkBox .clientWords:after {
    font-size: 25px;
}
.homeTalkBox .clientWords {
    padding: 20px 30px;
}
.homeTalkBox .clientName {
    font-size: 15px;
    line-height: 1.3;
}
.homeTestimonials {
    padding-top: 40px;
}
.homeTestimonialsSlider .sliderNav {
    top: 10px;
}
.nationalPolicyDetail .row .cols4 {
    width: 100%;
    margin-bottom: 15px;
}
.nationalPolicyDetail .row .cols8 {
    width: 100%;
}
footer.siteFooter .copyrightSection .MenuCopyright p.copyRight, footer.siteFooter .copyrightSection .MenuCopyright p {
    text-align: center;
}
.CourseInfoMain .cols10, .CourseInfoMain .cols2 {
    float: none;
    width: auto;
}
.CourseInfoMain .cols10 h2, .CourseInfoMain .cols2 {
    margin-bottom: 15px;
}
.sankalpBanner .bannerImgWrap {
    height: 230px;
}
.sankalpBannerImg1 {
    width: 120px;
    margin-bottom: 15px;
}
.sankalpBannerImg2 {
    width: 190px;
}
.sankalpCatList .sankalpCateBox1 {
    width: 340px;
    height: 115px;
}
.sankalpCatList .sankalpCateBox2 {
    width: 310px;
    height: 90px;
    top: -74px;
    left: 130px;
}
.sankalpCatList .sankalpCateBox3 {
    width: 326px;
    height: 90px;
}
.sankalpCatList .titleText {
    font-size: 18px;
}
.sankalpCatList .sankalpCateBox2 .titleText {
    padding: 37px 0 0 85px;
}
.sakshamPage .sankalpCatList .sankalpCateBox2 .titleText {
    padding: 37px 0 0 85px;
}
.sankalpCatList .sankalpCateBox1 .titleText {
    padding: 41px 0 0 100px;
}
.sankalpCatList .sankalpCateBox3 .titleText {
    padding: 31px 0 0 95px;
}
.sankalpCategory {
    height: 270px;
}
.sankalpObjective .cols6 {
    float: none;
    width: auto;
}
.sakshamPage .sankalpCatList .sankalpCateBox2 .titleText {
    padding: 37px 0 0 46px;
    font-size: 16px;
}
.sakshamPage .sankalpCatList .sankalpCateBox1 .titleText {
    padding: 41px 0 0 100px;
    font-size: 16px;
}
.sakshamPage .sankalpCatList .sankalpCateBox3 .titleText {
    padding: 31px 0 0 95px;
    font-size: 16px;
}
.sakshamPage .sankalpCategory {
    height: 270px;
}
}

@media only screen and (max-width: 767px) { /*Responsive Table*/
.responsiveTable, .responsiveTable tr, .responsiveTable td, .responsiveTable td:before {
    display: block;
    text-align: left;
    border: none;
    font-size: 14px;
}
.responsiveTable, .responsiveTable tr, .responsiveTable td:last-child {
    border-bottom: none;
}
.responsiveTable thead, .responsiveTable tr th {
    position: absolute;
    top: -1000em;
    left: -1000em;
}
.responsiveTable tr {
    border: 1px solid #eeeeee;
    border-bottom: 2px solid #eeeeee;
    margin: 0 0 20px;
}
.responsiveTable tr td:nth-child(1) {
    border-left: none;
}
.responsiveTable tr td:last-child {
    border-right: none;
}
.responsiveTable tr:last-child .td, .responsiveTable td {
    border-bottom: 1px solid #eeeeee;
}
.responsiveTable td:before {
    font-weight: 600;
    padding-right: 20px;
    line-height: 27px;
    color: #174471;
    content: " "attr(data-label)"";
    font-size: 13px;
}
.responsiveTable tbody {
    display: block;
}
.responsiveTable tr td {
    padding: 5px 10px;
    width: auto !important;
}
.r-tabs .r-tabs-nav {
    display: none;
}
.r-tabs .r-tabs-accordion-title {
    display: block;
}
.homeBanner .imageWrap {
    height: 250px;
}
.homeBanner .sliderCation .sliderText h1 {
    font-size: 16px;
}
.homeBanner .sliderCation .sliderText {
    padding: 10px;
}
.homeBanner .sliderCation .sliderText a.exporeButton {
    font-size: 14px;
    border-radius: 3px;
}
h4.gsdmTitle, .whatWeDo .whatWeDomainIn h4.gsdmTitle, .transformingSkillsbox.sliderCation h4, .newsEventsWrap .titleRow h2, .schemesAndInitiatives .titleRow h2, .mediaGallery .titleRow h2, .subscribe h2 {
    font-size: 20px;
}
.politicians .textCenter ul li h5.name {
    font-size: 16px;
}
.politicians .textCenter ul li p.designation {
    font-size: 14px;
}
.whatWeDo .whatWeDomainIn .boxesMin .services {
    width: 50%;
    margin-bottom: 15px;
}
.whatWeDo .whatWeDomainIn .boxesMin .services .boxDiv:hover {
    transform: scale(1);
    -webkit-transform: scale(1);
}
.sliderCation .sliderText a.exporeButton, a.btn.btn-bordered {
    border-radius: 5px;
}
a.btn.btn-bordered {
    border-width: 1px;
}
.homeSchemeSlider, .newsEventSlider, .mediaGallerySlider, .inFocusSlider {
    margin: 0 -15px;
}
.homeSchemeSlider .swiper-container, .newsEventSlider .swiper-container, .mediaGallerySlider .swiper-container, .inFocusSlider .swiper-container {
    padding: 0 100px;
}
.schemesAndInitiatives .sliderNav, .newsAndEvents .sliderNav, .mediaGallery .sliderNav {
    display: none;
}
.schemesAndInitiatives .titleRow .btn, .newsEventsWrap .titleRow a.btn.btn-bordered, .mediaGallery .titleRow a.btn.btn-bordered {
    right: 0;
}
.newsEventItem h3, .newsEventItem .readMore {
    font-size: 14px;
}
.newsEventItem p {
    font-size: 15px;
}
.siteFooter .cols3 {
    float: none;
    width: auto;
    margin-bottom: 15px;
}
footer.siteFooter a.moreLink {
    padding: 0;
}
footer.siteFooter ul {
    margin-bottom: 5px;
}
.subscribeForm input[type="text"], .subscribeForm .button {
    height: 40px;
    border-radius: 5px;
}
.subscribeForm .button {
    font-size: 15px;
    max-width: 156px;
}
.subscribeForm {
    padding-right: 165px;
}
.serachBar .searchBox {
    position: static;
}
.serachBar .searchBox .expandSearch {
    border-radius: 0;
    padding: 5px;
    right: 0;
    top: 148px;
    width: 100%;
}
.serachBar .searchBox .expandSearch input.searchTop {
    border-radius: 0;
}
.inFocusItem .titleText {
    font-size: 15px;
}
.projectSlider a {
    font-size: 14px;
    line-height: 1.2;
}
.innerBanner .bannerImgWrap {
    height: 150px;
}
.innerContentPart, .commonPad {
    padding: 20px 0;
}
.padTopNone {
    padding-top: 0;
}
.padBotNone {
    padding-bottom: 0;
}
.commonTopPad {
    padding-top: 20px;
}
.commonBotPad {
    padding-bottom: 20px;
}
.lastSection {
    margin-bottom: -20px;
}
.firstSection {
    margin-top: -20px;
}
.gsdMissionWrap .gsdMissionMainIn .boxesMin {
    margin: 10px 0 0 0;
}
.bannerContent .pageTitle h1 {
    border: 0;
    border-radius: 0;
    display: block;
    background: rgba(80, 148, 207, 0.80);
    font-size: 18px;
    padding: 7px 15px;
}
.bannerContent .pageTitle {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    top: auto;
    bottom: 0;
}
.bannerContent .pageTitle .container {
    padding: 0;
}
.counterBox .count {
    font-size: 22px;
}
.bottomLogoBlock {
    padding: 20px 0;
}
.innerContentPart {
    min-height: 1px;
}
ul.successStoriesListing li {
    padding: 15px;
    margin: 0 0 15px 0;
}
.successStoriesBox .successStoriesPhoto {
    float: none;
    margin: 0 auto;
}
.successStoriesBox .successStoriesDetail {
    float: none;
    width: auto;
    padding: 0;
    margin-top: 15px;
    text-align: center;
}
.successStoriesBox .successStoriesDetail .discription {
    margin-bottom: 0;
}
.successStoriesBox .successStoriesPhoto {
    width: 100px;
}
.successStoriesBox .successStoriesDetail .personName, .successStoriesBox .successStoriesDetail p.successStoriesCategory {
    font-size: 15px;
    margin-bottom: 3px;
}
.successStoriesBox .successStoriesDetail p.successStoriesWinnerType, .successStoriesBox .successStoriesDetail .discription {
    font-size: 15px;
}
.scheduleWrap .scheduleBox .firstScheduleRow, .scheduleWrap .scheduleBox .otherScheduleRow {
    padding: 10px;
}
.photoGalleryList li {
    width: 50%;
}
.photoGallery .backBtn, .videoGallery .backBtn {
    position: static;
    margin-bottom: 15px;
}
.photoGallery .backBtn .button, .videoGallery .backBtn .button {
    display: block;
    text-align: center;
    width: 100%;
    padding: 7px 10px;
    font-size: 13px;
}
.tenderListing .tenderTitle, .tenderListing .listDate {
    font-size: 14px;
}
.tenderListing li {
    padding: 10px 10px 10px 30px;
}
.tenderListing li:before {
    left: 13px;
    top: 7px;
}
.tenderListing li a.btn {
    padding: 5px 12px;
    font-size: 13px;
    margin: 3px 0 0 0;
}
.tenderDetail h2, .eventDetail h2 {
    font-size: 16px;
}
.tenderListing .label, .tenderListing .value, .tenderDetailContainer .label, .tenderDetailContainer .value {
    font-size: 13px;
}
.tenderDetailContainer .label {
    width: 187px;
}
.importantLinks ul.bulletText li {
    float: none;
    width: auto;
    margin: 0;
    font-size: 14px;
}
.selectScheme {
    position: relative;
    padding-left: 88px;
    margin-bottom: 15px;
}
.selectScheme select {
    width: 100%;
}
.selectScheme label {
    position: absolute;
    left: 0;
    top: 0;
    padding: 7px 10px;
}
.customTab .tabContainer {
    padding: 15px 0;
}
.customTab .cols8, .customTab .cols4 {
    float: none;
    width: auto;
}
.districtsList {
    height: 200px;
    overflow-y: auto;
    margin: 0 0 10px 0;
    position: relative;
    z-index: 1;
}
.tabNavigation li a {
    padding: 6px 20px;
}
.tcCenterList .tcCenterItem {
    margin-top: 15px;
}
.insDetailWrap {
    margin-bottom: 0;
    height: 300px;
}
.tcCenterItem p a {
    word-wrap: break-word;
}
.smallTitle {
    font-size: 15px;
}
.mapImage {
    margin-bottom: 15px;
}
.sitemap li, .sitemap li:last-child {
    float: none;
    width: auto;
    margin: 0 0 5px 10px;
}
.sitemap ul li a, .sitemap ul li a:hover {
    padding: 5px 10px;
}
.sitemap .sitemapTitle a, .sitemap .sitemapTitle a:hover {
    padding: 8px 10px;
}
.sitemap li.sitemapTitle {
    margin-left: 0;
}
.accordion .accTrigger {
    font-size: 14px;
}
.dataGridListing li {
    width: 50%;
}
.boxListData ul li .titleText, .advancedSearch ul.bulletText a {
    font-size: 16px;
}
.advancedSearch .totalResult {
    font-size: 17px;
}
.advancedSearch .totalResult .button {
    top: -4px;
    font-size: 14px;
}
.advancedSearchForm .labelRow .leftValue, .advancedSearchForm .labelRow .rightValue {
    display: block;
}
.advancedSearchForm .labelRow .leftValue {
    margin-bottom: 5px;
}
.advancedSearch fieldset {
    display: block;
    margin: 0;
}
.advancedSearch .w20Row, .advancedSearchForm .labelRow {
    margin-bottom: 15px;
}
.breadCrumb {
    display: none;
}
.kvkYearTable tr th, .kvkYearTable tr td {
    text-align: left;
}
.kvkYearTable {
    box-shadow: 0 0 0 #fff;
    border-radius: 0;
}
.eventDetail .eventDetailImg {
    max-width: 200px;
}
.inFocusSliderWrap {
    padding: 0;
}
.inFocusItem, .inFocusItem .iconHolder {
    background: #fff;
}
.inFocusItem .titleText {
    color: #4874b9;
}
.counterBox .countText {
    min-height: 60px;
    line-height: 1.3;
}
.counterBox .count {
    font-size: 17px;
    padding: 23px 0;
    width: 70px;
    height: 70px;
}
.homeBannerBot .exporeButton {
    padding: 5px 10px;
    font-size: 14px;
    border-radius: 4px;
}
.bannerSchemeList .numberValue {
    padding: 24px 0;
    width: 70px;
    height: 70px;
    font-size: 17px;
}
.bannerSchemeList p {
    padding-top: 10px;
}
.homeBannerCaption h1 {
    font-size: 17px;
    margin-bottom: 15px;
}
.bannerSchemeList li {
    padding: 0 5px;
}
.inFocusItem .titleText {
    min-height: 45px;
}
.inFocusSlider .swiper-slide, .homeSchemeSlider .swiper-slide, .mediaGallerySlider .swiper-slide {
    padding-left: 5px;
    padding-right: 5px;
}
.searchCourses {
    margin-top: 25px;
}
.tcCenterItem p {
    font-size: 14px;
}
.rtiOfficersDetail .row .cols6 {
    width: 100%;
    margin-bottom: 15px;
}
.bannerSchemeList .bannerSchemeBox:before, .bannerSchemeList .bannerSchemeBox:after {
    display: none;
}
.aboutSection .latestNews h2.newsTitle {
    margin-top: 2px;
    font-size: 18px;
}
.bannerSchemeList .bannerSchemeBox {
    width: 110px;
    height: 110px;
}
.bannerSchemeList .numberCol {
    font-size: 19px;
}
.bannerSchemeList p:before {
    height: 1px;
    width: 50px;
    margin-left: -25px;
}
.bannerSchemeList p {
    font-size: 13px;
}
.courseTableWrap {
    max-height: inherit;
    overflow-y: hidden;
}
.homeTalkBox .clientPhoto {
    position: static;
    margin: 0 auto;
    border-bottom: 1px solid #fff;
    width: auto;
    text-align: center;
}
.homeTalkBox .clientPhoto img {
    width: 150px;
    display: inline-block;
}
.homeTalkBox {
    padding-left: 0;
}
.homeTestimonialsSlider .swiper-slide {
    border-bottom-width: 0;
}
.homeTalkBox .clientWords {
    display: block;
    text-align: center;
    padding: 0;
}
.homeTalkBox .clientWords:before, .homeTalkBox .clientWords:after {
    display: none;
}
.homeTalkBox .clientName {
    text-align: center;
}
.inFocusItem, .inFocusItem:hover {
    background: #1b3f8c;
}
.inFocusItem .iconHolder {
    background-color: #1b3f8c;
}
.inFocusItem .titleText {
    color: #fff;
}
.sankalpBanner .bannerImgWrap {
    height: 190px;
}
.projectSankalpReg .regBlueBox {
    margin: 0;
}
.projectSankalpReg .regBlueBox {
    padding: 20px;
}
.gradientBtn {
    padding: 10px 20px;
    font-size: 14px;
}
.autoPopupOverlay .autoPopup {
    padding: 35px 15px;
    width: auto;
    right: 20px;
    left: 20px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.autoPopupOverlay .autoPopup p {
    font-size: 17px;
}
.autoPopupOverlay .autoPopup p br {
    display: none;
}
.sakshamPage .sankalpCategory {
    height: 220px;
}
}

@media only screen and (max-width: 639px) {
#header .contactinfo {
    display: none;
}
.logoStripe .logo {
    width: 220px;
}
.logoStripe .logo img {
    width: 136px;
}
.logoStripe .logo a {
    display: block;
}
.serachBar {
    padding: 0;
    margin: 0;
    border: 0;
}
.toggleMenu {
    top: 66px;
}
.serachBar .searchBox .expandSearch {
    top: 132px;
}
.aboutSection .latestNews h2.newsTitle {
    float: none;
    margin: 0 0 4px 0;
    font-size: 17px;
}
.aboutSection .latestNews .tickerNews a.btnMPause {
    margin-right: 10px;
}
.politicians .textCenter {
    padding: 10px 5px;
}
.politicians .textCenter ul li h5.name {
    line-height: 24px;
}
.homeSchemeItem h3 {
    font-size: 14px;
}
.bottomLogoBlock .owl-carousel .owl-item img {
    width: auto;
    display: inline-block;
}
.bottomLogoBlock .owl-carousel .owl-item {
    text-align: center;
}
.bottomLogoBlock .owlCarousel .item .cols4 {
    float: none;
    padding: 0;
}
.politicians .textCenter ul li {
    width: auto;
    float: none;
    margin-bottom: 15px;
}
h2, .gsdMissionWrap .gsdMissionMainIn h3.gsdMissionTitle, h3.heading, .pmkvyWrap .whatIsPmkvy {
    font-size: 18px;
    margin: 0 0 20px 0;
}
h3, .schemeShortTermContentBox h4 {
    font-size: 17px;
    margin: 0 0 15px 0;
}
h4 {
    font-size: 16px;
    margin: 0 0 15px 0;
}
h5 {
    font-size: 16px;
    margin: 0 0 15px 0;
}
h6 {
    font-size: 16px;
    margin: 0 0 15px 0;
}
.schemesAndInitiatives .titleRow {
    padding-bottom: 0;
}
.industryPartnerWrap ul li {
    width: 33.333%;
}
.projectSlider a:hover .itemProjectTitle {
    padding-top: 80px;
    padding-bottom: 10px;
}
.schemeComponentWrap .schemeServices {
    width: 50%;
}
.pmkvyWrap .candidateRegistrationButton a {
    font-size: 14px;
}
.candidateRegistrationButton {
    display: block;
    width: auto;
    margin: 0;
}
.pmkvyWrap .candidateRegistrationButton a {
    margin-bottom: 15px;
}
.counterBox ul li {
    width: 33.333%;
}
.knowledgeBank .cols6 {
    float: none;
    width: auto;
}
.knowledgeBank .box {
    margin-bottom: 15px;
}
.knowledgeBank .box .overlayArea {
    padding: 10px;
}
.knowledgeBank .box .overlayArea .titleText {
    font-size: 15px;
}
input[type="submit"], input[type="button"], input[type="reset"], button, .button {
    padding: 7px 15px;
    font-size: 14px;
}
.scheduleWrap .scheduleBox {
    overflow-x: auto;
    width: 100%;
}
.scheduleWrap .scheduleBox .firstScheduleRow, .scheduleWrap .scheduleBox .otherScheduleRow {
    width: 700px;
}
.scheduleWrap a.btn.venueButton {
    font-size: 13px;
    border-width: 1px;
    padding: 6px;
}
.skillTrainingWrap .skillType {
    width: 50%;
}
.skillTrainingWrap .skillType .skillboxDiv span.skillTitle {
    font-size: 14px;
}
.skillTrainingWrap {
    margin-bottom: 10px;
}
.contactUsSection p.contactUsAddress {
    font-size: 16px;
    margin-bottom: 15px;
}
.contactUsSection p.contactUsAddress br {
    display: none;
}
ul.contactUsDetail li {
    float: none;
    width: auto;
    padding: 10px 0;
}
ul.zonalOfficesList li, ul.zonalOfficesList li:nth-child(2n) {
    float: none;
    width: auto;
}
ul.contactUsDetail {
    padding: 5px 0;
    margin-bottom: 15px;
}
ul.zonalOfficesList li {
    min-height: 1px;
    border-top-width: 2px;
}
.contactMap {
    border-top-width: 2px;
}
.moduleSearch li {
    width: auto;
    float: none;
    margin-bottom: 10px;
    padding-right: 0;
}
.moduleSearch li .btnSearchReset {
    margin-top: 15px;
}
.gsdmEventWrap ul li {
    width: auto;
    float: none;
    margin-bottom: 0;
}
.gsdmEventWrap ul li .gsdmEventTitle {
    font-size: 14px;
}
.gsdmEventWrap ul li .gsdmEventDisc, .eventDataCommentSection .eventDateLeftPart {
    font-size: 15px;
}
.gsdmEventWrap ul li .gsdmEventTitle {
    margin-bottom: 10px;
}
.gsdmEventWrap ul li .gsdmEventDisc {
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.eventDetail .eventDate {
    font-size: 13px;
}
.eventDetail .eventDetailImg {
    float: none;
    width: auto;
    margin: 0 0 15px 0;
}
.eventDetail .eventDetailImg img {
    width: 100%;
    margin: 0;
    height: auto;
    max-height: inherit;
}
.boxListData ul li {
    float: none;
    width: auto;
}
.latestNews .marqueeScrolling .viewAllLink {
    top: -28px;
}
.latestNews .marqueeScrolling {
    padding-right: 0;
}
.courseTableWrap {
    width: 100%;
    overflow-x: auto;
}
.courseTable {
    width: 700px;
}
.ptReistration {
    padding: 15px;
}
.ptReistration h2 {
    font-size: 16px;
}
.ptReistration .cols6 {
    float: none;
    width: auto;
}
.loginRegForm .cols6, .loginRegForm .cols12 {
    float: none;
    width: auto;
}
.eventDetail .eventDetailImg {
    max-width: 100%;
}
.rightImgBlk {
    width: 100%;
    max-width: 100%;
    margin: 0 0 20px 0;
    text-align: center;
    float: none;
}
.bannerSchemeList .numberValue {
    padding: 20px 0;
    width: 60px;
    height: 60px;
    font-size: 15px;
}
.bannerSchemeList p {
    font-size: 14px;
}
.inFocusItem .titleText {
    min-height: 1px;
}
.ourAchivement li {
    float: none;
    width: auto;
}
.addressWrap p {
    font-size: 16px;
}
.addressWrap p br {
    display: none;
}
.addressWrap p .fa {
    top: 2px;
}
.coursesPageWrap .tabNavigation li {
    margin-right: 5px;
}
.coursesPageWrap .tabNavigation li a {
    padding: 3px 10px;
    border-radius: 13px;
}
.bannerSchemeList li {
    display: block;
    width: auto;
    text-align: left;
    border: 1px solid #e6f0f1;
    border-radius: 3px;
    overflow: hidden;
    padding: 0;
    margin: 0 0 4px 0;
    background: rgba(255, 255, 255, 0.8)
}
.bannerSchemeList .bannerSchemeBox {
    width: auto;
    height: auto;
    padding: 0;
    border-radius: 0;
    background: none;
    text-align: left;
}
.bannerSchemeList .numberCol {
    height: auto;
    width: 80px;
    padding: 3px 5px;
    text-align: center;
    border-radius: 0;
    margin: 0;
    background: #f6a326;
    color: #fff;
    text-align: center;
}
.bannerSchemeList .numberCol, .bannerSchemeList p {
    display: inline-block;
    vertical-align: middle;
}
.bannerSchemeList p {
    padding: 0;
    text-align: left;
}
.bannerSchemeList p br {
    display: none;
}
.homeBannerCaption {
    padding-top: 7px;
}
.homeBannerCaption h1 {
    margin-bottom: 10px;
    font-size: 14px;
}
.bannerSchemeList p:before {
    display: none;
}
.homeBannerCaption {
    top: 0;
    transform: translateY(0);
    -webkit-transform: translateY(0);
}
.homeBannerBot {
    margin-top: 0;
}
.homeTalkBox .clientWords {
    font-size: 15px;
}
.homeTalkBox .clientName {
    font-size: 14px;
}
.bannerSchemeList p {
    color: #01458e;
}
.records {
    float: none;
    display: block;
    margin-bottom: 10px !important;
}
.records.go {
    float: none;
    display: block;
    margin-bottom: 10px !important;
    text-align: left;
}
.paging {
    float: none;
    line-height: normal !important;
    text-align: left;
    padding: 0;
}
.paging input.prevBtn {
    background: url(../../images/previous-gallery.png) no-repeat scroll left center;
    height: 26px;
    text-indent: -999em;
    width: 17px;
    border: none;
    padding: 0;
}
.paging input.nextBtn {
    background: url(../../images/next-gallery.png) no-repeat right center;
    height: 26px;
    text-indent: -999em;
    width: 17px;
    border: none;
}
.sankalpBanner .bannerImgWrap {
    height: 150px;
}
.sankalpBannerImg1 {
    width: 90px;
}
.sankalpBannerImg2 {
    width: 110px;
}
.sankalpCategory:before {
    display: none;
}
.autoPopupOverlay .autoPopup .autoPopupClose {
    right: 44%;
    top: 0;
    position: absolute;
}
.sakshamPage .sankalpCategory {
    height: 550px;
}
}

@media only screen and (max-width: 479px) {
.toggleMenu {
    top: 65px;
}
.homeBanner .sliderCation .sliderText h1 {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
}
.homeBanner .sliderCation .sliderText a.exporeButton {
    padding: 5px 10px;
    font-size: 13px;
}
.topStrip li {
    padding: 0 5px;
}
.serachBar .searchBox .expandSearch {
    top: 118px;
}
h4.gsdmTitle, .whatWeDo .whatWeDomainIn h4.gsdmTitle, .transformingSkillsbox.sliderCation h4, .newsEventsWrap .titleRow h2, .schemesAndInitiatives .titleRow h2, .mediaGallery .titleRow h2, .subscribe h2, h4.gsdmTitle span {
    font-size: 17px;
}
.politicians .textCenter ul li h5.name {
    margin: 5px 0 0 0;
}
.whatWeDo .whatWeDomainIn .boxesMin .services .boxDiv h4.title {
    font-size: 15px;
}
.whatWeDo .whatWeDomainIn .boxesMin .services .boxDiv p.description {
    font-size: 14px;
}
.homeSchemeSlider .swiper-container, .newsEventSlider .swiper-container, .mediaGallerySlider .swiper-container, .inFocusSlider .swiper-container {
    padding: 0 25px;
}
.schemesAndInitiatives .titleRow .btn, .newsEventsWrap .titleRow a.btn.btn-bordered, .mediaGallery .titleRow a.btn.btn-bordered {
    top: -6px;
    padding: 7px 15px;
    font-size: 13px;
}
.homeSchemeBottom a.btn.btn-bordered {
    padding: 7px 15px;
    font-size: 13px;
}
.homeImportantLinks li {
    width: 50%;
    border-width: 0;
}
.homeImportantLinks li:nth-child(4), .homeImportantLinks li:nth-child(5), .homeImportantLinks li:nth-child(6) {
    padding-top: 10px;
}
.impLinkBox .titleText {
    margin-top: 15px;
    font-size: 14px;
}
.subscribeForm {
    padding-right: 0;
}
.subscribeForm .button {
    max-width: 100%;
    position: static;
    margin-top: 10px;
}
footer.siteFooter h3 {
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}
.lastAndVisitor span {
    display: block;
    margin: 8px 0;
}
footer.siteFooter .copyrightSection .MenuCopyright p span.sep {
    display: none;
}
.transformingSkillsbox.sliderCation h4 {
    margin-bottom: 15px;
}
.transformingSkillsbox.sliderCation .sliderText a.exporeButton {
    padding: 7px 20px;
    font-size: 15px;
}
.homeBanner .imageWrap {
    height: 200px;
}
.aboutSection .latestNews h2.newsTitle {
    margin-bottom: 5px;
}
.homePhotoAlbum .titleText {
    font-size: 15px;
}
.bottomLogoBlock {
    padding: 10px 0;
}
.projectSlider .owl-theme .owl-controls {
    top: -46px;
}
.projectSlider {
    padding-top: 15px;
}
.industryPartnerWrap ul li .indPartBox {
    padding: 5px;
}
.industryPartnerWrap ul li {
    width: 50%;
}
.counterBox ul li {
    width: 50%;
}
.pmkvyWrap .pmkvyInroductionFirst, .pmkvyWrap .row .cols7 p {
    font-size: 16px;
    text-align: left !important;
}
.pmkvyLogos span:last-child {
    width: 47%;
    display: inline-block;
    vertical-align: middle;
}
.photoGalleryList li {
    width: auto;
    float: none;
}
.eventDetail .eventDate > div {
    display: block;
    margin: 0 0 10px 0;
}
.eventDetail .eventDate .label {
    width: 90px;
}
.dataGridListing li {
    float: none;
    width: auto;
}
.advancedSearch .totalResult .button {
    padding: 4px 10px;
    margin-top: 10px;
    position: static;
    display: block;
    text-align: center;
}
.advancedSearch table tr td {
    display: block;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.advancedSearch .w20Row .formGroup {
    float: none;
    width: auto;
    margin-bottom: 10px;
}
.homeBanner .imageWrap {
    height: 285px;
}
.contactForm .cols6 {
    float: none;
    width: auto;
}
.coursesPageWrap .tabNavigation li {
    margin-right: 0;
}
.coursesPageWrap .tabNavigation li a {
    padding: 3px 7px;
    font-size: 13px;
}
.coursesPageWrap .tcCenterItem h2 {
    font-size: 13px;
}
.loginReg a {
    padding: 6px;
}
.sankalpCatList .sankalpCateBox1 {
    width: 240px;
    height: 80px;
}
.sankalpCatList .sankalpCateBox2 {
    width: 210px;
    height: 90px;
    top: -55px;
    left: 90px;
}
.sankalpCatList .sankalpCateBox3 {
    width: 226px;
    height: 90px;
}
.sankalpCatList .titleText {
    font-size: 15px;
}
.sankalpCatList .sankalpCateBox2 .titleText {
    padding: 23px 0 0 35px;
}
.sankalpCatList .sankalpCateBox1 .titleText {
    padding: 26px 0 0 70px;
}
.sankalpCatList .sankalpCateBox3 .titleText {
    padding: 19px 0 0 65px;
}
.sankalpCategory {
    height: 200px;
}
.sankalpBanner .bannerImgWrap {
    height: 110px;
}
.sakshamPage .sankalpCatList .sankalpCateBox1 .titleText {
    padding: 28px 0 0 67px;
    font-size: 11px;
}
.sakshamPage .sankalpCatList .sankalpCateBox2 .titleText {
    padding: 24px 0 0 28px;
    font-size: 11px;
}
.sakshamPage .sankalpCatList .sankalpCateBox3 .titleText {
    padding: 22px 0 0 63px;
    font-size: 11px;
}
.sakshamPage .sankalpCategory {
    height: 550px;
}
}

@media only screen and (max-width: 359px) {
.topStrip li, .loginReg a {
    font-size: 12px;
}
.toggleMenu {
    top: 65px;
}
.schemesAndInitiatives .titleRow {
    padding-right: 90px;
    padding-bottom: 0;
}
.sakshamPage .sankalpCategory {
    height: 550px;
}
}
